<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Interner Fehler</string>
	<key>15.title</key>
	<string>Weiter</string>
	<key>16.title</key>
	<string>Schließen</string>
	<key>17.title</key>
	<string>Gründe werden hier eingefügt.</string>
	<key>18.title</key>
	<string>Ein interner Fehler ist aufgetreten. Sie können es weiter in einem instabilen Zustand verwenden oder beenden und neustarten (empfohlen).</string>
	<key>20.title</key>
	<string>Melden Sie uns diesen Fehler ...</string>
	<key>35.title</key>
	<string>Bitte beschreiben Sie kurz, was Sie getan haben, als der interne Fehler auftrat. (Wenn Sie diesen Fehler reproduzieren und schrittweise Anweisungen geben können, wie wir ihn selbst auslösen, wäre das ungeheuer hilfreich. Wir wissen aber alle Informationen zu schätzen, mit denen wir den Fehler finden können.)</string>
	<key>36.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>Abbrechen</string>
</dict>
</plist>
